### Name: qtscore
### Title: Fast score test for association
### Aliases: qtscore
### Keywords: htest

### ** Examples

data(srdta)
#qtscore with stratification
a <- qtscore("qt3~sex+CRSNP",data=srdta)
plot(a)
b <- qtscore("qt3~CRSNP",strata=srdta@phdata$sex,data=srdta)
add.plot(b,col="green",cex=2)
# qtscore with extra adjustment
a <- qtscore("qt3~sex+age+CRSNP",data=srdta)
a
plot(a)
# compare results of score and chi-square test for binary trait
a1 <- ccfast("bt",data=srdta,snps=c(1:100))
a2 <- qtscore("bt~CRSNP",data=srdta,snps=c(1:100))
plot(a1,ylim=c(0,2))
add.plot(a2,col="red",cex=1.5)
# the good thing about score test is that we can do adjustment...
a2 <- qtscore("bt~age+sex+CRSNP",data=srdta,snps=c(1:100))
points(a2$map,-log10(a2$P1df),col="green")



